/// <reference types="react" />
export declare const ChipAutoCompleteTags: import("styled-components").StyledComponent<"div", import("styled-components").DefaultTheme, {}, never>;
export declare const ChipAutoCompleteControlFlex: import("styled-components").StyledComponent<"div", import("styled-components").DefaultTheme, {}, never>;
export declare const ChipAutoCompleSlider: import("styled-components").StyledComponent<"div", import("styled-components").DefaultTheme, {}, never>;
export declare const ChipAutoCompleDivider: import("styled-components").StyledComponent<(props: any) => import("react").JSX.Element, import("styled-components").DefaultTheme, {}, never>;
